Botan 1.10.17

Namespaces | Functions
mp_misc.cpp File Reference
`#include <botan/internal/mp_core.h>`
`#include <botan/internal/mp_asm.h>`

Go to the source code of this file.

## Namespaces
| Botan

## Functions
s32bit | Botan::bigint_cmp (const word x[], size_t x_size, const word y[], size_t y_size)
size_t | Botan::bigint_divcore (word q, word y2, word y1, word x3, word x2, word x1)
word | Botan::bigint_divop (word n1, word n0, word d)
word | Botan::bigint_modop (word n1, word n0, word d)